{% extends "lab_4/layout/base.html" %}

{% block content %}
<h1>Portofolio</h1>
<hr/>
<section name="bio" style = "background-color: white"> 
    <h2>Bio</h2>
    <p>
        {{content}}
    </p>    
</section>
<hr/>
<section name="about_me" style = "background-color:grey">
    <div class="col-lg-12">
        <div class="col-lg-6">
            <h2>List</h2>
            <ul>
                {% for ii in about_me %}
                <li> {{ ii }} </li>
                {% endfor %}    
            </ul>

        </div>
        <div>
            <img src="https://img00.deviantart.net/94bf/i/2015/261/2/a/viper_item_build_loading_screen_by_sandara-d9a21r9.jpg" alt="ccd" style="width:300px;height:300px;border-radius:50%">
        </div>
    </div>

</section>
<hr/>
<section name="form">
    <h2>Send Message</h2>
    <form id="form" method="POST" action="{% url 'lab-4:add_message' %}">
        {% csrf_token %}
        {{ message_form }}
        <br>
        <button type="submit" class="btn btn-default">Submit</button>
    </form>
</section>
{% endblock %}

